#billing-details-table{
    display: none;
}

div.box-featured-product-item{
    padding:10px 0px;
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
}
/* --------------------- */
/*    PRODUCT CAT MENU   */
/* --------------------- */

#categoryMenu{

}

#categoryMenu a{
    color: #666666;
}


#categoryMenu ul{
    list-style-type:square;
    color:#666666;
    padding: 0;
    margin:0;
    margin-left: 14px;
}

#categoryMenu li{
    /*margin:1px 0px 0px 0px;*/
    position:relative;
    float:left;
    clear:both;
    width:100%;
}

#categoryMenu li ul{
    position:absolute;
    top:0px;
    left:190px;
    display:none;
}
/* ------------------- */
/*       PRODUCTS      */
/* ------------------- */

.list-table{
    width:100%;
}

.list-table th, .list-table td{
    padding:5px;
    vertical-align:top;
    text-align:left;
}

.list-table th{
    background-color:#EAEAEA;
}

.list-table td{
    border-bottom:1px solid #EAEAEA;
}

.rrp-cross{
    text-decoration:line-through;
    color:#CC0000;
    font-style:italic;
    float: right;
}

.note{
    padding:10px 0px 2px 0px;
    font-style:italic;
    text-decoration:underline;
    float: left;
    width: 100%;
}

#allImages{
    position:relative;
    width:280px;
    height: 100%;
    float: left;
    overflow: hidden;
    display: block;
    text-align: center;
    padding: 12px 2px 5px 0px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin:0px 15px 8px 0px;
}

#allImagesThumbnails{
    width: 400px;
    float: left;
    overflow: hidden;
}

#allImages #slideShow{    

}

#slideShow{
    padding: 0px 10px 5px 10px;
    position:relative;
    width:280px;
    float: left;
    overflow: hidden;
}

#productImageZoom{
    position:absolute;
    left: 0px;
    top:0px;
    z-index: 1000;
    display: none;
}

.secondProductMedia{
    display: none;
}
/* ------------------- */
/*     SHOPPING CART   */
/* ------------------- */
.cart-table{
    width:100%;
}

.store-table > tbody > tr > th, .store-table > tbody > tr > td{
    border:1px solid #dddddd;
}

.cart-table th, .cart-table td{
    text-align:left;
    vertical-align:top;
    padding:5px;
    border-bottom:1px solid #FFFFFF;
}

.cart-table th{
    background-color:#EAEAEA;
}

.cart-table td{
    background-color:#EFEFEF;
}

.textarea-small{
    width:95%;
    height:80px;
    overflow:auto;
}

#checkout-login-reminder{
    border:1px dotted #990000;
    background-color:#EAEAEA;
    padding:10px;
}

.out-of-stock{
    color:#CC0000;
    font-weight:bold;
    text-align:center;
    padding:5px;
}

.product-out-of-stock b{
    color:#CC0000;
}

.product-out-of-stock{
    font-weight: normal;
    text-align:left;
    padding:5px 10px;
    float: left;
    width: 93%;
    border:1px solid #aaaaaa;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px; 
    border-radius: 4px;
    background:#e6e6e6;
}

/* ------------------- */
/*   STORE CHECK OUT   */
/* ------------------- */
#store-checkout-process-box{
    height:80px;
    width:643px;
}

#store-checkout-process-box h1{
    text-transform: uppercase;
    font-size:20px;
}

.store-checkout-process-1,.store-checkout-process-2, .store-checkout-process-3{
    font-size: 12px;
    line-height: 30px;
    width:212px;
    height: 30px;
    float:left;
    border:1px solid #CCCCCC;
    border-right:none;
    color:#666666;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 30px;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #c8ddef), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #c8ddef 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFc8ddef, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.store-checkout-process-1 span, .store-checkout-process-2 span, .store-checkout-process-3 span{
    font-size: 14px;
    font-weight: bold;
    padding: 0px 5px;
    color:#333333;
}

.store-checkout-process-3{
    border-right:1px solid #CCCCCC;
}

.highlighted{
    color:#000000;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #99cc00), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #99cc00 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF99cc00, endColorstr=#FFFFFFFF);
}

#relatedProductsOuter{
    float: left;
    width: 100%;
    margin: 10px 0px; 
    border-top: 1px solid #dddddd;   
    padding-top: 15px;
}

.relatedProduct-col{
    min-height: 115px;
}

.relatedProducts{
    float: left;
    width: 120px;
    margin-right: 10px;
    min-height: 180px;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
}

.relatedProducts:hover .relatedProductsProductName{
    text-decoration: underline;
    cursor: pointer;
    color:#005580;
}

.relatedProducts:hover .relatedProductsThumbnail{
    background: #eaeaea;
}

.relatedProductsThumbnail{
    width: 100px;
    height: 100px;
    margin:0px 8px 8px 0px;
    float: left;
    overflow: hidden;
    text-align: center;
    display: block;
    padding: 8px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.relatedProductsThumbnail a{
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
}

.relatedProducts p{
    float: left;
    width: auto;
}

.relatedProductsProductName{
    font-family: Georgia;
    color: #0088cc;
}

.saleTag{
    background: url("../images/sale-tag.png") no-repeat top;
    position: absolute;
    top:4px;
    left: 4px;
    width: 50px;
    height: 21px;
    z-index: 10;
}

#seeMoreRelatedProductOuter{
    float: left;
    width: 100%;
    margin: 10px 0px;
}

.product-option-row{
    padding:5px 0px;
    width: 100%;
    float: left;
}

.product-option-row-caption{
    text-transform: capitalize;
}

.product-option-row-value{

}

.productOption{
    width:100%;
}

/* ------------------- */
/*         CART        */
/* ------------------- */
ul.cart-list{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.cart-list li{
    display: block;
    clear: both;
    padding:8px 0px;
    border-bottom: 1px solid #EAEAEA;
}

.cart-product-image{
    width:50px;
    float: left;
    margin-right: 8px;
}

.product-thumb-top{
    width: 100%;
    float: left;
}

.product-thumb-bottom{
    width: 100%;
    float: left;
    padding: 15px;
}

.product-thumb-bottom b{
    font-size: 16px;
    color: #222222;
    font-family: 'proxima_nova_ltsemibold';
    margin-bottom: 10px;
    width: 100%;
    float: left;
    min-height: 45px;
    overflow: hidden;
}

.product-view{
    width: 100%;
    float: left;
    padding: 10px 0px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    color:#ffffff;
    text-align: center;
    background: #00386a;
    text-transform: uppercase;
}

.product-view:hover{
    color:#ffffff;
    text-decoration: underline;
}

.product-thumb{
    border: 1px solid #EAEAEA;
    margin: 0px 15px 15px 0px;
    min-height: 335px;
    position: relative;
}

.product-thumb img{
    margin: auto;
}

.thumbnail-image{
    height: 90px;
    overflow: hidden;
    display: block;
}

.thumbnail-title{
    display: block;
    height: 50px;
    overflow: hidden;
}

.thumbnailImg{
    overflow: hidden;
    width: 100px;
    height: 100px;
    float: left;
}

.thumbnailBox{
    width: 100px;
    height: 100px;
    margin:0px 15px 8px 0px;
    float: left;
    overflow: hidden;
    text-align: center;
    display: block;
    line-height: 20px;
    border: 1px solid #dddddd;
}

.thumbnailBox:hover{
    border: 1px solid #428bca;
}

.thumbnailBox.activeThumbnailProduct{
    border: 1px solid #428bca;
}

#orderFormContainer{
    font-weight: bold;
}

.productTabs{
}

.productOptionList{
    list-style: none;
    margin:5px 0px;
    padding: 0px;
    width: 100%;
    float: left;
}

.productOptionList li{
    float: left;
    margin: 0px 5px 5px 0px;
    padding: 5px;
    height: 54px;
    width: 54px;
    border:1px solid #dddddd;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    min-width: 20px;
}

.productOptionList li .productOptionListDiv{
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.productOptionList li:hover{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}

.selectedProductOptionList{
    background:#5bb75b;
    border:1px solid #eaeaea;
    color:#ffffff;
}

.outOfStockOptionClass{
    display: none;
    color:#b11002;
    font-size: 12px;
}

#productOptionListControlTypeMsg{
    display: none;
    color:#cc1000;
    font-size: 12px;
}

.outOfStockLightboxMessageClass, .outOfStockLightboxMessageLink{
    display: none;    
}

.cartListFormatSubTotal{
    float: right;
    font-weight: bold;
}

#product-enquiry{
    margin-bottom: 15px;
}

.required-field-asterick{
    color: #cc1000;
}

.tab-pane{
    padding: 15px;
}

.product-cat-sub-box{
    color:#000000;
    width: 100%;
    float: left;
    padding: 15px 0px;
}

/* ------------------- */
/* BOOTSTRAP OVERRIDES */
/* ------------------- */

@media (min-width: 768px) {}

@media (max-width: 991px) {
    .product-thumb{
        min-height: 340px;
    }

    .thumbnail-image{
        height: 150px;
    }
}

@media (max-width: 767px) {
    .product-thumb{
        min-height: 455px;
    }

    .elastislide-carousel ul li a img{
        width: 100%;
    }

    .thumbnail-image{
        height: 275px;
    }
}

@media (max-width: 569px) {
    .product-thumb{
        min-height: 355px;
    }

    .elastislide-carousel ul li a img{
        width: 100%;
    }

    .thumbnail-image{
        height: 150px;
    }
}

@media (min-width: 1200px) {}